package com.platform.yijia.pojo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.util.Date;

/**
 * 客户积分记录实体类
 */
@Data
public class CustomerPointsRecord {
    private Integer id;             //主键
    private String unionId;         //微信用户唯一标识
    private String customerName;    //用户名称
    private String recordType;      //积分记录类型：-，消耗； +，增加；
    private Integer integral;       //积分
    //@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date createTime;        //创建时间
    private Integer stationId;      //油站ID
    private String stationName;     //油站名称
}
