package com.platform.yijia.param.request;

import lombok.Data;

/***
 * <Title> AppUserInfoRequest </Title>
 * <Description> 公众号小程序注册用户信息实体类  </Description>
 * @date  2020年12月15日
 * @Author JK
 */
@Data
public class AppUserInfoRequest {
    private String userType;        //注册类型：1-微信公众号；2-微信小程序
    private String blogOpenid;      //公众号的openid
    private String minaOpenid;      //小程序的openid
    private String mobilePhone;     //注册者手机号码
    private String blogNickName;    //注册者昵称
    private String sexFlag;         //注册者性别：M-男  W：女
    private String registeDate;     //注册时间
    private String blogToken;       //公众号用户token信息
    private String minaToken;       //小程序用户token信息
    private String blogProfilePhoto;    //用户头像
    private String updateDate;          //更新时间
    private String unionId;          //微信用户unionId
    private Integer stationId;          //油站Id
    private String stationName;          //油站名称

}
