package com.platform.yijia.pojo;

import lombok.Data;

import java.util.Date;

/**
 * 积分订单实体类
 */
@Data
public class IntegralOrder {
    private  Integer id;                 //'积分订单id',
    private  String integralOrderNo;    //'积分订单号',
    private  String waresType;           //'商品类型',
    private  String waresName;           //'商品名称',
    private  Integer waresId;           //'商品名称',
    private  String unionId;             //'微信唯一标识',
    private  String openId;             //'公众号ID',
    private  String customerName;        //'会员名称',
    private  Integer exchangeNum;        //'兑换数量',
    private  Date exchangeTime;          //'兑换时间',
    private  String status;              //'订单状态（1已完成，2已取消）',
    private  Integer integral;           //订单消耗积分
    private  Integer stationId;          //油站ID
    private  String stationName;        //'会员名称',
}
