package com.platform.yijia.pojo;

import lombok.Data;

import java.math.BigDecimal;

/***
 * 积分规则明细实体类
 */
@Data
public class IntegralRuleDetail {
    private Integer integralRuleDetailId;   //'主键id',
    private Integer parentId;               //'父级id',
    private String ruleType;                //'订单积分计算规则类型（1以订单实付累计 2以订单应付累计）',
    private BigDecimal ruleTerms;           //'规则满足条件（满足多少升，多少元）',
    private Integer greadId;                //等级主键id
    private String gread;                   //'会员等级',
    private String oilName;                 //'油品名称',
    private BigDecimal saleAmt;             //'每消费金额',
    private BigDecimal integral;            //'兑换积分',
    private String oilType;                 //'油品类型',
}
