package com.platform.yijia.service.impl;
import com.platform.yijia.dao.CustomerPointsRecordMapper;
import com.platform.yijia.pojo.CustomerPointsRecord;
import com.platform.yijia.service.CustomerPointsRecordService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

@Service("customerPointsRecordService")
public class CustomerPointsRecordServiceImpl implements CustomerPointsRecordService {
    @Resource
    private CustomerPointsRecordMapper customerPointsRecordMapper;

    //查询客户在该油站积分记录
    @Override
    public List<CustomerPointsRecord> getCustomerPointsRecordList(CustomerPointsRecord customerPointsRecord) {
        return customerPointsRecordMapper.getCustomerPointsRecordList(customerPointsRecord);
    }

    //新增客户积分记录
    @Override
    public void insertCustomerPointsInfo(CustomerPointsRecord customerPointsRecord) {
        customerPointsRecordMapper.insertCustomerPointsInfo(customerPointsRecord);
    }
}
